**`Mr. Shabbir Mookhtiar`[NAME]** -NL- 5 Derwent Drive, Maidenhead SL6 6LA -NL- Mobile: **`+44 (0) 7413827821`[PHONES_PHONE]** -NL- **`shabbir.mookhtiar@gmail.com`[EMAILS_EMAIL]** -NL- Accomplished technical and agile leader capable of delivering large-scale software and Web -NL- development projects on time and on budget by effectively collaborating, facilitating, leading and -NL- coaching multiple Scrum teams. An expert at driving the adoption and enforcement of Scrum rules while -NL- removing impediments and fostering self-management. Capable of bringing enthusiasm and awareness -NL- to projects, keeping teams focused and delivering success in rapidly evolving and dynamic -NL- environments. -NL- Areas of Expertise -NL- Problem solving, Analytical and Logical Reasoning, Agile Principles, Senior Stakeholder Management -NL- & Communication, Relative Estimation, Project Management, Story-Based Development, Conflict -NL- Resolution, Iteration/Sprint/Release Planning, CSM Certified -NL- **`MAJOR ACHIEVEMENTS:`[OTHERS_HEADING]** -NL- • Led the development and market deployment of the New Sky Go Desktop web application -NL- across 3 major territories and 2 platforms -NL- • Enterprise Agile transformation including coaching of multiple teams to help transform them into -NL- efficient scrum units (while working at **`Concurrent`[EMPLOYER_COMPANY_NAME]** and Cubic) -NL- • Prince2 Practitioner level certified with relevant PM experience -NL- • Conducted companywide technical trainings and workshops on git, Agile and UML 2.0 -NL- **`EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- Company: **`Sky UK`[EMPLOYER_COMPANY_NAME]** (Mar 2016 – Present) -NL- West London, Middlesex United Kingdom. -NL- NBC Universal Streaming Apps - current -NL- • I am one of the engineering leaders in the UK office helping develop video streaming -NL- applications for NBC Universal. I’m currently helping scale the team by actively recruiting -NL- contract and permanent staff -NL- • Helped shape ways of working between technology teams in UK/Lisbon and product teams in -NL- the US -NL- • Removed impediments for my development teams while accurately measuring velocity and -NL- validating product roadmaps with the business -NL- • Direct responsibility for line management of 10 team members including a number of contract -NL- staff -NL- • Provide support and coaching to engineers and other engineering managers -NL- • Regular interfacing with senior stakeholders to report progress -NL- • Facilitate agile ceremonies (sprint planning, retrospectives, backlog refinement and daily stand- -NL- ups) -NL- • Technologies used are Javascript, Graph QL, React.js, React Native, Redux, Node.js, -NL- Webdriver IO, Jest, Cucumber, Ruby -NL- Sky Go Web– ’18 to Mar ‘19 -NL- • I was accountable for the output of the Sky Go Web App teams by removing impediments, -NL- accurately measuring velocity and validating product roadmaps with the business. I hired 4 -NL- permanent staff and 5+ contractors to the team while scaling up development work through ’18 -NL- • Commissioning of work to key third party technology vendors like Synamedia (formerly part of -NL- Cisco) while clearly specifying the requirements, scope, test plans and acceptance criteria -NL- • Direct responsibility for line management of up to 15 team members including a number of -NL- contract staff -NL- • Managing day to day workings of the development scrum teams -NL- • Technologies used are Javascript, React.js, Redux, Electron, Node.js, Webdriver IO, Jest -NL- 1 -NL- **`Mr. Shabbir Mookhtiar`[NAME]** -NL- 5 Derwent Drive, Maidenhead SL6 6LA -NL- Mobile: **`+44 (0) 7413827821`[PHONES_PHONE]** -NL- **`shabbir.mookhtiar@gmail.com`[EMAILS_EMAIL]** -NL- Sky+HD Platform Team– Mar ‘16 to ‘17 -NL- • Overall technical leadership for Driver development on the Sky+ set top box which included -NL- dual-core enabling, Squash FS, Diagnostics, Animation and ongoing production issues. -NL- • My role was expanded to include ownership of the application engine for the interactive apps -NL- platform. This required a technology transfer from a 3rd party company based in Denmark to an -NL- internal team -NL- • Software and Technologies used were C, Java, Linux, Eclipse IDE, Jenkins -NL- Company: **`Concurrent`[EMPLOYER_COMPANY_NAME]** UK (Jan 2015 – Mar 2016) -NL- Bracknell, Berkshire, United Kingdom. -NL- • Working as a Principal Software Engineer, I was iInvolved in developing high performance, -NL- scalable video streaming and storage software on server-side hardware -NL- • Helped transition the sustenance team into an Agile Kanban team. -NL- • Empowered the team to self-organize and grow cross-functionally by adopting TDD -NL- • Protected the team from over-commitment, managed the backlog, prioritized resolution of -NL- defects/bugs as evidenced by the on-time delivery of several major initiatives -NL- • Facilitate scrum ceremonies (grooming, sprint planning, retrospectives, daily stand-ups, etc.) -NL- • I was also primarily responsible for helping to introduce git, Jenkins, automated builds, -NL- automated testing and code review tools -NL- • Technologies used were C, C++, Python, Linux, Eclipse IDE, Jenkins, JIRA, Confluence -NL- Company: **`Cubic Transportation Systems`[EMPLOYER_COMPANY_NAME]** (Mar 2012 – Jan2015) -NL- Salfords, Surrey, United Kingdom. -NL- • Working as a Software Development Supervisor and Scrum Master I was responsible for -NL- the development lifecycle, from ideation to sprints to deployment -NL- • The team was involved in developing, integrating and testing software components in the -NL- gate reader and co-located host ticketing devices. This includes developing the ticketing -NL- business logic for ITSO, Oyster, EMV contactless payments in and around London -NL- • Regular demos were conducted for the Department for Transport(DfT), TFL and Southern Rail -NL- • The size of the team was between 5-8 developers depending on the phase of the project -NL- • I was also responsible for recruiting and training permanent/contract staff as required -NL- • Communicate with other management, engineers, product managers and support specialists -NL- on product issues -NL- • Track and communicate team velocity and sprint/release progress -NL- • I also helped kick-start continuous integration on the project -NL- • Technologies used were C++ and Python, Linux, Win7, VS2008 (Win32)/Eclipse IDE -NL- Company: -NL-**` Red Embedded Consulting`[EMPLOYER_COMPANY_NAME]** (March 2011 – March 2012) -NL- Bradford, United Kingdom. -NL- • Re-architected a major portion of the IP Video on Demand, Video Streaming service for an -NL- American satellite service provider -NL- • The solution was generic enough to run on all the STB platforms the provider had deployed in -NL- the market and included support for near-live video streaming -NL- • Technologies used were Java, C++ and Linux, Eclipse IDE -NL- Company: -NL-**` Sling Media`[EMPLOYER_COMPANY_NAME]** (Subsidiary of EchoStar Corporation, US.) (July 2008 – Feb2011) -NL- **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]** (formerly Mahindra British Telecom) (June ‘06 till June ‘08) -NL- India -NL- •**` Sling Media`[EMPLOYER_COMPANY_NAME]**: Developed ground-breaking video streaming applications for Sling Media and -NL- EchoStar on their embedded STB platforms -NL- • **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]**: Developer on applications for Video Telephony, VOIP and Industrial Printers -NL- 2 -NL- **`Mr. Shabbir Mookhtiar`[NAME]** -NL- 5 Derwent Drive, Maidenhead SL6 6LA -NL- Mobile: **`+44 (0) 7413827821`[PHONES_PHONE]** -NL- **`shabbir.mookhtiar@gmail.com`[EMAILS_EMAIL]** -NL- • Technologies used were C, C++, Linux OS 2.6, Windows CE 5.0, QT Creator, Visual Studio 2008 -NL- **`QUALIFICATIONS/EDUCATION:`[EDUCATION_HEADING]** -NL- • 2009-2011 - **`Masters of Science`[EDUCATION_DEGREE]** (M.S.) in **`Software Systems`[EDUCATION_COURSE]** from **`University of Birla Institute of -NL- Sciences and Technology `[EDUCATION_INSTITUTE]**(Distance Education), Pilani, India with 8.1 CGPA -NL- • 2002 – 2006 - **`Bachelor of Engineering`[EDUCATION_DEGREE]** (B.E.) in **`Electronics and Telecommunication`[EDUCATION_COURSE]** from -NL- **`University of Pune`[EDUCATION_INSTITUTE]** in 2006 with a First Class -NL- 3 -NL- 